
var main = $api.dom('.main');

var homeData = null,
    courseSwiper = null,
    bannerSwiper = null,
    curSwiperIndex = 0;//当前swiper激活项索引
curBannerSwiperIndex = 0;//当前swiper激活项索引
apiready = function () {
    // 获取接口公用的接口参数
    commonParam = getCommonParam();
    // 初始化页面
    init();
    // 初始化页面监听事件
    initEventListener();
    // 添加下拉刷新
    initRefresh({
        bgColor: '#fff',
        callback: function () {
            console.log(1111111111111111111)
            // 刷新列表数据
            getHomeData(true);
        }
    })

};
function init() {
    // 获取首页数据
    getHomeData();
    // 获取弹窗数据
    getPopupData();
}
function getPopupData() {
    ajaxRequest({
        url: '/v2/popup/index.php' + commonParam,
        method: 'get',
        cache: true,
        success: function (ret) {
            if (ret.data.list.length) {
                api.openFrame({
                    name: 'tips_popup',
                    url: 'widget://html/popup/tips_popup.html',
                    reload: true,
                    rect: {
                        marginLeft: 0,
                        marginTop: 0,
                        marginBottom: 0,
                        marginRight: 0
                    },
                    pageParam: {
                        list: ret.data.list
                    }
                });
            }
        },
        error: function (err) {
            // 无网络显示重新加载
            showReloadTips();
        }
    });
}
function getHomeData(isrefresh_) {//传参true：代表是下拉刷新
    ajaxRequest({
        url: '/v3/index.php' + commonParam,
        method: 'get',
        cache: true,
        complete: function (opts, ret, err) {
            // console.log(api.winName + ' ajax url:' + opts.url)
        },
        success: function (ret) {
            console.log('1111111111111333444', $api.jsonToStr(ret));
            if (isrefresh_) {
                // 加1s延时“通知下拉刷新数据加载完毕”，视觉上可看到1s的刷新加载中状态
                setTimeout(function () {
                    // 更新首页数据
                    setHomeData(ret);
                    api.refreshHeaderLoadDone();
                }, 1000)
            } else {
                setHomeData(ret);
            }
        },
        error: function (err) {
            // 无网络显示重新加载
            showReloadTips();
        }
    });
}
function setHomeData(ret_) {
    homeData = ret_.data;

    // 首页模板
    var mainTempFn = doT.template($api.html($api.byId('mainTpl'))),
        mainHtml = mainTempFn(homeData);
    $api.html(main, mainHtml);
    //打开首页时设置客服咨询地址
    $api.setPrefs('contactwx', homeData.contact_wx);
    initBannerSwiper();
}
function initBannerSwiper() {
    bannerSwiper && bannerSwiper.destroy(true, false); //保留实例样式
    // 顶部轮播图
    bannerSwiper = new Swiper('.banner', {
        autoplay: {
            delay: 2000,
            disableOnInteraction: false, //点击后继续循环播放
        },//可选选项，自动滑动,
        loop: true, //循环播放
        spaceBetween: 20,//修复部分机型初始化显示Swiper时会异常显示第2个swiper-slide区域1~2px现象
        pagination: {
            el: '.swiper-pagination'
        }
    })
}
function initEventListener() {
    api.addEventListener({
        name: 'tabframe'
    }, function (ret, err) {
        // console.log('tabframe 当前显示frame：' + ret.name);
        curTabBarFrameIndex = ret.index;
    });
    api.addEventListener({
        name: 'tabitembtn'
    }, function (ret) {
        var index = ret.index;
        var userInfo = null;

        // console.log('tabitembtn index:'+index)

        if (index == 0) {
            historyBackFlag = 0;
        } else if (index == 1) {
            switchToCategory();
            return;
        } else if (index == 2) {
            // var userInfo= $api.getPrefs('userInfo');
            // if(!userInfo){
            //     loginFrame.show({
            //         redirectFrame: 'history_frame'
            //     });
            //     return;
            // }
        } else if (index == 3) {
            historyBackFlag = 2;
            // var userInfo = $api.getPrefs('userInfo');
            // if (!userInfo) {
            //     loginFrame.show({
            //         redirectFrame: 'personal_frame'
            //     });
            //     return;
            // }
        }

        openFrame(index)
    });
    api.addEventListener({
        name: 'navitembtn'
    }, function (ret, err) {
        console.log('点击了按钮111：' + ret.index + ', 类型：' + ret.type);

        // if (ret.type == 'left' && 0 === ret.index) {
        //      openFrame(historyBackFlag)
        // }

        if (ret.type == 'right' && 0 === ret.index) {
            openSearchWin();
        }
    });

    // 从搜索页返回至main window窗口，状态栏重新设置为深色背景(状态栏字体为白色)
    api.addEventListener({
        name: 'viewappear'
    }, function (ret, err) {
        api.setStatusBarStyle({
            style: 'light',
            color: 'rgba(0,0,0,0.0)'
        });
    });

    // android监听退出按键
    var backSecond = 0;
    api.addEventListener({
        name: 'keyback'
    }, function (ret, err) {
        // if (curTabBarFrameIndex == 1) {//当前显示的是最近学习frame
        //     openFrame(historyBackFlag);
        //     return;
        // }

        var curSecond = new Date().getSeconds();
        if (Math.abs(curSecond - backSecond) > 2) {
            backSecond = curSecond;
            api.toast({
                msg: '再按一次退出' + api.appName,
                duration: 2000,
                location: 'middle'
            });

        } else {
            //api.toLauncher();
            api.closeWidget({
                silent: true
            });
        }
    });
}
function openSearchWin(params) {
    openNavWin({
        name: 'search',
        url: 'widget://html/search/search.html',
        animation: {
            type: 'none'
        },
        hideNavigationBar: true,
        autoAddEvent: false

    })
}