/**
 * 文件下载统计
 * @param {*} course_project_id 
 * @param {*} commonParam 
 */
function projectClickStat(course_project_id, commonParam){
    ajaxRequest({
        url: '/v2/stat.php'+ commonParam + '&course_project_id=' + course_project_id + '&op=projectClick',
        method: 'get',
        complete: function (opts, ret, err) {
            console.log(api.winName + ' ajax url:' + opts.url)
        },
        success: function (ret) {
        }
    });
}

/**
 * 退出详情页统计
 * @param {*} member_course_log_id 
 * @param {*} commonParam 
 */
function courseDetailExit(member_course_log_id, commonParam){
    if(!member_course_log_id) return false;
    ajaxRequest({
        url: '/v2/member_course_log_exit.php'+ commonParam + '&memberCourseLogId=' + member_course_log_id,
        method: 'get',
        complete: function (opts, ret, err) {
            console.log(api.winName + ' ajax url:' + opts.url)
        },
        success: function (ret) {
            //console.log($api.jsonToStr(ret))
        }
    });
}

/**
 * 我的收藏点击 1:课程详情页
 * @param {*} pos 
 * @param {*} commonParam 
 */
function favClick(pos, commonParam){
    ajaxRequest({
        url: '/v2/stat.php'+ commonParam + '&pos=' + pos + '&op=favClick',
        method: 'get',
        complete: function (opts, ret, err) {
            console.log(api.winName + ' ajax url:' + opts.url)
        },
        success: function (ret) {
            // console.log('ret11111111',JSON.stringify(ret))
        }
    });
}

/**
 * 绑定手机点击
 * @param {*} pos 1:课程详情页，免费观看 2：我的 6：互动区
 * @param {*} commonParam 
 */
function bindPhoneClick(pos, commonParam){
    ajaxRequest({
        url: '/v2/stat.php'+ commonParam + '&pos=' + pos + '&op=bindPhoneClick',
        method: 'get',
        complete: function (opts, ret, err) {
            console.log(api.winName + ' ajax url:' + opts.url)
        },
        success: function (ret) {
            // console.log('ret11111111',JSON.stringify(ret))
        }
    });
}

/**
 * 课程详情页navmenu点击
 * @param {*} index 
 * @param {*} commonParam 
 */
function courseDetailNavMenuClick(index, commonParam, userInfo){
    if (!userInfo) return false;
    ajaxRequest({
        url: '/v2/stat.php'+ commonParam + '&tag=' + index + '&op=courseDetailTagClick',
        method: 'get',
        complete: function (opts, ret, err) {
            console.log(api.winName + ' ajax url:' + opts.url)
        },
        success: function (ret) {
            // console.log('ret11111111',JSON.stringify(ret))
        }
    });
}

/**
 * VIP购买按钮点击
 * @param {*} pos 1:课程详情页 2：了解VIP 3：互动区 4：VIP专区 5：我的
 * @param {*} commonParam 
 */
 function vipBuyBtnClick(pos, commonParam){
    ajaxRequest({
        url: '/v2/stat.php'+ commonParam + '&pos=' + pos + '&op=vipBuyBtnClick',
        method: 'get',
        complete: function (opts, ret, err) {
            console.log(api.winName + ' ajax url:' + opts.url)
        },
        success: function (ret) {
            // console.log('ret11111111',JSON.stringify(ret))
        }
    });
}

/**
 * 客服点击
 * @param {*} pos 1:课程详情页 2：我的
 * @param {*} commonParam 
 */
 function customerClick(pos, commonParam, userInfo){
    if(!userInfo) return false;
    ajaxRequest({
        url: '/v2/stat.php'+ commonParam + '&pos=' + pos + '&op=customerClick',
        method: 'get',
        complete: function (opts, ret, err) {
            console.log(api.winName + ' ajax url:' + opts.url)
        },
        success: function (ret) {
            // console.log('ret11111111',JSON.stringify(ret))
        }
    });
}

/**
 * 系统弹窗点击
 * @param {*} id 
 * @param {*} commonParam 
 */
 function systemOverlayClick(id){
    const commonParam = getCommonParam()
    console.log('systemOverlayClick', commonParam)
    console.log('systemOverlayClick', JSON.stringify(userInfo))
    if(!userInfo) return false;
    ajaxRequest({
        url: '/v2/stat.php'+ commonParam + '&id=' + id + '&op=systemOverlayClick',
        method: 'get',
        complete: function (opts, ret, err) {
            console.log(api.winName + ' ajax url:' + opts.url)
        },
        success: function (ret) {
            // console.log('ret11111111',JSON.stringify(ret))
        }
    });
}

/**
 * 播放器弹窗点击
 * @param {*} id 
 * @param {*} commonParam 
 */
 function playerPopupClick(id){
    const commonParam = getCommonParam()
    if(!userInfo) return false;
    ajaxRequest({
        url: '/v2/stat.php'+ commonParam + '&id=' + id + '&op=playerPopupClick',
        method: 'get',
        complete: function (opts, ret, err) {
            console.log(api.winName + ' ajax url:' + opts.url)
        },
        success: function (ret) {
            // console.log('ret11111111',JSON.stringify(ret))
        }
    });
}
